﻿/* CSS Document */
*{
	margin:0;
	padding:0;
	border:0;
}
body{font-size:12px;font-family:\5b8b\4f53;}
ul,li{
	margin:0px;
	padding:0px;
}
img{border:none}
li{list-style-type:none}
a{
	text-decoration:none;
	hide-focus: expression(this.hideFocus=true);
	outline: none;
	cursor:pointer;
}
a:focus{outline:0}
a:hover{color:#1D7FB7 !important}
.clear {
	clear:both;
	height:0; 
	font-size:0; 
	line-height:0; 
}
.bgtop{
	width:100%;
	height:29px;
	background:url(../Images/bgtop.jpg) repeat;
}
.bgtopa{
	width:100%;
	height:29px;
	background:url(../Images/bgtopa.jpg) no-repeat center top;
}
/* 页面外框 */
.wrap{
	position:relative;
	width:100%;
	height:auto;
	background-color:#1D7FB7;
}
/* 页面头部 */
.header_wrap{
	position:relative;
	width:100%;
	height:368px;
	background:url(../Images/bgtopb.jpg) repeat;
}
.logo{
	height:97px;
	overflow:hidden;
}
/* 主导航 */
.nav{
	height:33px;
	font:bold 13px/33px "宋体";
	background-color:#0D8DE3;
	overflow:hidden;
}
.nav li{
	width:111px;
	float:left;
	display:inline;
	text-align:center;
	height:33px;
	background:url(../Images/line.gif) no-repeat right center;
}
.nav li a{
	color:#fff; 
	display:block;
	height:33px;
}
.nav li a:hover,.nav .on a{color:#FFFC00 !important;background:#0079c5 url(../Images/line.gif) no-repeat right center;}
/* 搜索 */
.search_bg{
	height:41px;
	overflow:hidden;
	background:url(../Images/search.jpg) no-repeat;
}
.search{
	width:440px;
	height:21px;
	float:left;
	display:inline;
	font:bold 13px/21px "宋体";
	padding:8px 0 0 15px;
	color:#434343;
	overflow:hidden;
}
.search input,.search select{
	width:155px;
	border:none;
	height:19px;
	margin:0 0 0 6px;
	padding:0 0 0 5px;
	font:12px/19px "宋体";
	color:#929292;
	background:#fff;
	border:1px solid #C8C8C8;
}
.search .submit{
	float:right;
	width:50px;
	height:21px;
	cursor:pointer;
	margin:0;
	padding:0;
	border:none;
	background:url(../Images/submit.jpg) no-repeat;
}
/* 热门搜索 */
.hotSearch{
	width:510px;
	height:40px;
	font:normal 12px/40px "宋体";
	color:#3480D8;
	float:left;
	display:inline;
	padding:0 0 0 15px;
	overflow:hidden;
}
.hotSearch a{color:#434242; padding:0 0 0 8px;}
/* 设为首页、加入收藏夹 */
.homeFavorites{
	width:300px;
	float:right;
	display:inline;
	color:#C5C4C4;
	line-height:29px;
	height:auto;
	text-align:right;
}
.homeFavorites a{color:#C5C4C4; padding:0 28px 0 18px;}
/* 中英文 */
.zh-en{
	width:300px;
	float:left;
	display:inline;
	font:12px/21px Arial;
	height:auto;
	color:#E9E9E9;
	padding:3px 0 0 10px;
}
.zh-en select{
	width:80px;
	line-height:21px;
	height:21px;
	color:#E2E2E2;
	background-color:#646464;
}
/* 页面尾部 */
.footer{
	width:100%;
	height:65px;
	font:12px/22px "宋体";
	background:#F1F1F1 url(../Images/footerbg.jpg) repeat-x;
	color:#343333;
}
.footer a{color:#343333;}
/* 页面尾部版权 */
.copyright_left{
	/*width:750px;*/
	float:left;
	display:inline;
	height:auto;
	padding:10px 0 0 10px;
}
.copyright_right{
	width:200px;
	float:right;
	display:inline;
	text-align:right;
	height:auto;
	padding:10px 10px 0 0px;
}
/******************友情链接*********************/
.friendlink{
	position:relative;
	height:auto;
	width:100%;
	padding:8px 0;
	line-height:22px;
	background:url(../Images/yqlj.jpg) repeat;
	color:#696969;
}
.friendlink a{
	color:#696969;
	padding:0 5px 0 0;
}
/******************产品直通车*********************/
.partner{
	height:53px;
	overflow:hidden;
	background:url(../Images/cpztc.jpg) no-repeat;
	color:#666565;
	line-height:45px;
	padding:0 10px 0 0;
	margin:13px 0 0 0;
}
.partner a{color:#666565; padding:0 10px;}
.partner span{ color:#fff; font-weight:bold; padding:0 30px 0 25px;}
/******************flash动画效果*********************/
.index-flash{
	width:1002px;
	height:198px;
	margin-bottom:2px;
}



/******************页面导航*********************/
h2{
	height:45px;
	font:bold 12px/45px "宋体";
	padding:0 15px 0 32px;
	color:#FFFFFF;
	background:url(../Images/dhpro.jpg) no-repeat;
}
h2 span{
	float:right;
	font:normal 12px/35px "宋体";
	color:#535353;
}
h2 a{color:#FFFFFF;}
h3{
	height:45px;
	background:url(../Images/leftdh.jpg) no-repeat;
	color:#0079C5;
	padding:0 0 0 25px;
	font:bold 14px/35px "宋体";
}
h4{
	height:45px;
	background:url(../Images/leftdha.jpg) no-repeat;
	color:#000000;
	padding:5px 0 0 25px;
	font:bold 12px/40px "宋体";
}
h4 a{color:#000000;}
h5{
	height:auto;
	text-align:center;
	font:bold 15px/30px "宋体";
	color:#1D7FB7;
}
h6{
	height:24px;
	text-align:center;
	font:normal 12px/24px "宋体";
	color:#848484;
	background:url(../Images/linea.jpg) no-repeat 0 23px;
	margin-bottom:12px;
}
.h1{
	color:#3D3D3D;
	font:bold 14px/26px "宋体";
	background:url(../Images/lineb.jpg) no-repeat 0 25px;
	text-align:center;
	margin-bottom:8px;
}
.h2{
	height:33px;
	font:bold 14px/33px "宋体";
	color:#00649D;
	padding:0 0 0 30px;
	background:url(../Images/dh.jpg) no-repeat;
	margin:14px 0;
}
.h3{
	height:32px;
	font:bold 12px/32px "宋体";
	color:#fff;
	padding:0 0 4px 25px;
	background:url(../Images/dha.jpg) no-repeat;
	margin:14px 0;
}
/******************页面中间容器*********************/
.container{
	position:relative;
	width:1002px;
	height:auto;
	margin:0 auto;
}
.main{
	position:relative;
	width:1002px;
	height:auto;
	margin:0 auto;
	background-color:#fff;
}
/******************中间内容-中间内容*********************/
.index-center{
	width:970px;
	height:auto;
	margin:15px 0 0 15px;
}
/******************页面左边*********************/
.left{
	width:191px;
	float:left;
	display:inline;
	height:auto;
	margin:12px 0 0 15px;
}
.index_left{
	width:242px;
	float:left;
	display:inline;
	height:auto;
	margin:12px 0 0 8px;
	background:url(../Images/contactsbg.jpg) no-repeat 0 bottom;
}
/******************左边导航*********************/
.leftsidebar{
	padding:0 10px;
	font:12px/19px "宋体";
	background:url(../Images/leftcen.jpg) repeat-y;
}
.leftsidebar a{
	display:block;
	height:19px;
	color:#353535;
	padding:0 0 0 35px;
	margin-bottom:5px;
	overflow:hidden;
	background:url(../Images/leftnav.jpg) no-repeat;
}
/******************左边新闻*********************/
.leftNews{
	padding:4px 10px;
	height:auto;
	width:171px;
	background:url(../Images/leftcen.jpg) repeat-y;
}
/******************右边内容*********************/
.rigth{
	float:left;
	display:inline;
	width:738px;
	height:auto;
	margin:15px 0 0 15px;
	border-left:1px solid #E2E2E2;
	padding:0 0 15px 15px;
}
.index_right{
	width:736px;
	float:left;
	display:inline;
	height:auto;
	margin:12px 0 0 10px;
}
/******************右边新闻*********************/
.rightNews{
	float:left;
	display:inline;
	width:236px;
	height:307px;
	overflow:hidden;
	background:url(../Images/news.jpg) no-repeat 0 41px;
	margin:0 12px 0 0;
}
.rightNews_dh{
	height:41px;
	font:bold 12px/38px "宋体";
	color:#0670C1;
	background:url(../Images/dhnews.jpg) no-repeat;
	padding:0 16px 0 32px;
}
.rightNews_dh a{color:#0670C1;}
.rightNews_dh span{
	float:right;
	font:normal 12px/38px "宋体";
	color:#757575;
}
.right_news{
	padding:0 7px 15px 2px;
	height:auto;
}
/******************文本*********************/
.list-txt{
	font:12px/22px "宋体";
	height:22px;
	overflow:hidden;
}
.list-txt span{
	float:right;
	font:12px/22px "宋体";
	color:#555556;
	padding:0 15px 0 0;
}
.rightNews .list-txt a{
	background:url(../Images/dd.jpg) no-repeat 0 4px;
	padding:0 0 0 12px;
	color:#585858;
}
.rightNews .list-txt{ padding:0 10px;}
.leftNews .list-txt a{
	background:url(../Images/dda.jpg) no-repeat 0 1px;
	padding:0 0 0 18px;
	color:#000000;
}
.leftNews .list-txt{ border-bottom:1px dotted #D4D4D4}
.right_news  .list-txt a{
	background:url(../Images/b.gif) no-repeat 8px 2px;
	padding:0 0 0 20px;
	color:#555556;
}
.right_news .list-txt{ margin:2px 0}
/******************首页关于公司内容*********************/
.profile{
	height:304px;
	font:12px/21px "宋体";
	overflow:hidden;
	background:url(../Images/about.jpg) no-repeat;
	padding:0 12px 0 12px;
	color:#4F4F4F;
	margin-bottom:12px;
}
.profile_dh{
	color:#0160A0;
	font:bold 12px/43px "宋体";
	height:54px;
	background:url(../Images/dhabout.jpg) no-repeat;
	padding:0 15px 0 32px;
}
.profile_dh a{color:#0160A0;}
.profile_dh span{
	float:right; 
	font:normal 12px/43px "宋体";
	color:#757575;
}
/******************QQ*********************/
.onlinea{
	width:457px;
	float:left;
	display:inline;
	color:#404040;
	height:auto;
	line-height:23px;
	padding:0px 8px 15px 10px;
}
/******************联系我们*********************/
.contactUs{
	height:auto;
	font:11px/24px Verdana;
	padding:0 10px 20px 15px;
	color:#4A4A4A;
}
/******************首页视频*********************/
.video{
	width:231px;
	height:182px;
	margin:18px 0 12px 5px;
}
/*****************当前你所在位置****************/
.Location{
	height:24x;
	font:12px/24px "宋体";
	text-align:right;
	color:#4A4A4A;
	background:url(../Images/dhright.jpg) no-repeat;
	padding:0 8px 12px 10px;
	margin-bottom:15px;
}
.Location a{color:#4A4A4A;}
.Location span{
	color:#fff; 
	float:left; 
	font:bold 12px/24px "宋体";
	background-color:#0079C5;
	padding:0 12px 0 0;
}
.index-center .Location{background:url(../Images/dhrighta.jpg) no-repeat;}
/******************文章内容*********************/
.about-nn{
	font:12px/22px "宋体";
	color:#353535;
	height:auto;
	padding:0 5px 15px 2px;
}
/**************** 翻页栏 *************************/
.paging {
	height:24px;
	text-align:center;
	font:12px/24px "宋体";
	padding:0 0 10px 0;
	color:#434343;
}
.paging a { color:#434343; padding:0 0 0 6px;}
.paging a:hover, .paging .on { color:#434343 !important; font-weight:bold;}
.paginga {
	height:auto;
	font:bold 12px/24px "宋体";
	padding:10px 0 10px 2px;
	color:#575757;
	background:url(../Images/linea.jpg) no-repeat 0 top;
}
.paginga a { color:#575757; padding:0 0 0 4px;}



.pro_bg{
	width:724px;
	height:auto;
	background:#fff url(../Images/probg.jpg) repeat-x 0 bottom;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	padding:0 0 0 10px;
}
.product-list,.product-lista{
	float:left;
	display:inline;
	width:337px;
	height:135px;
	overflow:hidden;
	font:12px/21px "宋体";
	color:#525252;
	border-bottom:1px dotted #C4C4C4;
}
.product-list{
	border-right:1px dotted #C4C4C4;
	padding:12px 15px 0 0;
}
.product-lista{
	padding:12px 0 0 15px;
}
.product-list img,.product-lista img{
	float:left;
	display:inline-block;
	width:120px;
	height:100px;
	padding:10px 12px 10px 0;
}
.product_dh{
	height:23px;
	color:#4F4F50;
	overflow:hidden;
}
.product_dh a{
	display:block;
	height:17px;
	color:#4F4F50 !important;
	background-color:#EDEDED;
	font:bold 12px/17px "宋体";
}
.product_dh a:hover{ background-color:#0286E3; color:#fff !important}
.prodcts_tr{
	height:63px;
	overflow:hidden;
}
.pro_list .prodcts_tr{
	height:84px;
	overflow:hidden;
}
.product-list a,.product-lista a{color:#FB6600;}
.pro_list{
	float:left;
	display:inline;
	width:194px;
	height:281px;
	padding:0 20px 0 20px;
	border-left:1px solid #EBEBEB;
	background:url(../Images/protop.jpg) repeat-x;
	font:12px/21px "宋体";
	overflow:hidden;
}
.pro_list img{
	display:block;
	width:120px;
	height:100px;
	margin:0 auto 10px auto;
}
.pro_list a{color:#575757;}
.pro_list h1{
	height:29px;
	font:bold 12px/29px "宋体";
	overflow:hidden;
	text-align:center;
	margin-bottom:10px;
}
.pro_list h1 a{color:#1D7FB7 !important;}
.pro_list h1 a:hover{color:#FF0000 !important;}
.pro_list .tr{
	height:21px;
	background:url(../Images/ddb.jpg) no-repeat 0 4px;
	padding:0 0 0 18px;
}
/********************** 留言 **************************/
.message .tr { 
	font:12px/38px "宋体";
    height:38px;
	padding:0 0 0 23px;
}
.message input{ 
    height:19px; 
	width:201px;
	vertical-align:middle;
	color:#656565;
	padding:0px 2px;
	border:1px solid #A4A4A4;
	background-color:#F7F7F7;
}
.message textarea{
	height:76px; 
	width:250px;
	vertical-align:middle;
	color:#656565;
	padding:0px 2px;
	border:1px solid #A4A4A4;
	background-color:#F7F7F7;
}
.message{
	float:left;
	display:inline;
	width:410px;
	height:280px;
	background:url(../Images/message.jpg) no-repeat;
	padding:88px 0 25px 35px;
	color:#000000;
}
.message label{color:#000000;}
.message .btn {
	width:73px;
	height:28px;
	cursor:pointer;
	border:none;
	padding:0;
	background:url(../Images/btn.jpg) no-repeat;
}
/********************** 方案 **************************/
.jjfa_list{
	width:705px;
	height:142px;
	border:1px solid #DFE6ED;
	padding:18px 15px 0 15px;
	margin-bottom:12px;
	line-height:21px;
}
.jjfa_list img{
	width:164px;
	height:97px;
	float:left;
	display:inline-block;
	padding:12px 41px 13px 10px;
	background:url(../Images/fa.jpg) no-repeat;
}
.jjfa_list h1{
	height:30px;
	font:bold 12px/30px "宋体";
	color:#2492D8;
	overflow:hidden;
}
.jjfa_list h1 a{color:#2492D8 !important;}
.jjfa_list a{ color:#FF6C00;}
.jjfa_list .tra,.anli_list .tra{
	color:#454545;
	height:63px;
	overflow:hidden;
	text-indent:22px;
}
/********************** 案例 **************************/
.anli_list{
	height:101px;
	width:713px;
	padding:0 0 15px 0;
	border-bottom:1px solid #DADADA;
	margin:0 0 15px 10px;
	line-height:21px;
}
.anli_list img{
	width:156px;
	height:101px;
	float:left;
	display:inline-block;
	padding:0 15px 0 0;
}
.anli_list h1{
	height:21px;
	font:bold 12px/21px "宋体";
	overflow:hidden;
}
.anli_list h1 a{
	color:#0079C5 !important;
	display:block;
	height:21px;
}
.anli_list h1 a:hover{
	color:#fff !important;
	background-color:#0079C5;
}
.anli_list .trb{
	font:normal 10px/21px Arial, Helvetica, sans-serif;
	text-align:right;
	height:21px;
	color:#A5A5A5;
}
.anli_list .trb a{color:#A5A5A5;}
.anli_list .trb span{ float:left}
/********************** 下载 **************************/
.down_list{
	width:734px;
	height:30px;
	color:#363636;
	line-height:30px;
	background:#E6E6E6;
}
.down_list li{
	float:left;
	display:inline;
	text-align:center;
}
.down{
	width:733px;
	height:auto;
	color:#4A4949;
	line-height:28px;
	margin:0 0 18px 0;
	border-left:1px solid #CCCCCC;
}
.down a{color:#4A4949;}
.down li{
	float:left;
	display:inline;
	border-bottom:1px solid #CCCCCC;
	height:28px;
	text-align:center;
	border-right:1px solid #CCCCCC;
}
.down_bt{
	width:435px;
	padding:0 0 0 29px;
	text-align:left !important;
	height:28px;
	overflow:hidden;
	background:url(../Images/ddc.jpg) no-repeat 16px 11px;
}
.down_xz{
	width:60px;
	padding:0 0 0 29px;
	text-align:left !important;
	height:28px;
	overflow:hidden;
	background:url(../Images/dde.jpg) no-repeat 8px 6px;
}
.down_table{
	width:732px;
	border:1px solid #E7E7E7;
	height:auto;
	line-height:28px;
}
.down_img{
	width:246px;
	height:204px;
	float:left;
	display:inline;
	border-right:1px solid #E7E7E7;
}
.down_img img{
	width:150px;
	height:150px;
	display:block;
	margin:20px auto auto auto
}
.down_ul{
	width:485px;
	float:left;
	display:inline;
	height:auto;
}
.down_ul .li{
	height:28px;
	overflow:hidden;
	color:#4C4C4C;
}
.down_ul  span{
	display:inline-block;
	width:89px;
	height:29px;
	font-weight:bold; 
	color:#006EAD;
	text-align:center;
	border-right:1px solid #E7E7E7;
	margin-right:15px;
}
/********************** 产品详细页**************************/
.product_left{
	width:320px;
	height:auto;
	float:left;
	display:inline;
}
.left_img{
	width:310px;
	height:247px;
	border:4px solid #D6D6D6;
	margin-bottom:10px;
}
.left_imga{
	width:90px;height:auto;border:1px solid #D6D6D6;margin: 0 10px 0 0px;}
.product_right{
	width:389px;
	height:auto;
	float:left;
	display:inline;
	color:#515151;
	line-height:21px;
	margin:0 0 0 12px;
}
.product_right span{ color:#027FDF;}
/********************** 最后添加样式 **************************/
.zuih{
	width:734px;
	height:30px;
	color:#1D7FB7;
	font:bold 12px/30px "宋体";
	background:url(../Images/zh.jpg) no-repeat;
	padding:0 0 2px 30px;
}
.zuihb{
	height:30px;
	color:#1D7FB7;
	font:bold 12px/30px "宋体";
	background:url(../Images/zhb.jpg) no-repeat;
	padding:0 0 2px 12px;
}
.zuiha{
	width:702px;
	height:auto;
	color:#1D7FB7;
	font:bold 12px/30px "宋体";
	padding:2px 15px 10px 15px;
	border:1px solid #DADADA;
	border-top:none;
}
.zuiha ul{
	width:702px;
	height:auto;
	overflow:hidden;
}
.zuiha ul li{
	float:left;
	display:inline;
	width:330px;
	height:25px;
	border-bottom:1px solid #F2F2F2;
	font:normal 12px/25px "宋体";
	padding:0 10px 0 10px;
	overflow:hidden;
}
.zuiha ul li a{
	color:#424141; 
	background:url(../Images/b.gif) no-repeat 0 2px;
	padding:0 0 0 8px;
}
.zuih_pro{
	width:160px;
	height:122px;
	float:left;
	display:inline;
	font:bold 12px/25px "宋体";
	overflow:hidden;
	margin:9px 7px 0 7px;
}
.zuih_pro img{
	width:120px;
	height:100px;
	display:block;
	border:1px solid #DBDBDB;
	margin: 0 auto 2px auto;
}
.zuih_pro a{ color:#1D7FB7;}

.zuih_pro3{
	width:156px;
	height:126px;
	float:left;
	display:inline;
	font:bold 12px/25px "宋体";
	overflow:hidden;
	margin:9px 0 0 16px;
}
.zuih_pro3 img{
	width:156px;
	height:101px;
	display:block;
	border:1px solid #DBDBDB;
	margin: 0 auto 2px auto;
}
.zuih_pro3 a{ color:#1D7FB7;}

.zuihNews{
	padding:4px 10px;
	height:auto;
	width:171px;
	background:url(../Images/leftcen.jpg) repeat-y;
}
.zuihNews .list-txt a{
	background:url(../Images/zha.jpg) no-repeat 3px 4px;
	padding:0 0 0 12px;
	color:#424141;
}
.gy2 {
    display: flex;
    align-items: center;
}
.gy2 div{width:140px;}
.gy2 img {
    width: 140px;
    height: 140px;
    margin-right:100px;
}
.gy2  p {
    font-size:14px;
    font-weight:400;
    color:rgba(102,102,102,1);
    line-height:26px;
    width: 140px;
    text-align: center;
}

